Messages
List Jeko Texto messages (Partner API)
Authorization
ApiKey ApiKeyId X-API-KEY<token>
In: header
X-API-KEY-ID<token>
In: header
Query Parameters
page?integer
limit?integer
channel?string
Value in
- "sms"
- "whatsapp"
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/partner_api/messages"{ "total": 0, "perPage": 0, "currentPage": 0, "data": [ { "id": "string", "businessId": "string", "channel": "sms", "to": "string", "body": "string", "reference": "string", "status": "pending", "failedReason": "string", "createdAt": "2019-08-24T14:15:22Z" } ]}